OBJECT

# Mutation

## link GraphQL Schema definition

`

- type Mutation {
- # Arguments
- # input:
- createMediaItem(input: NewMediaItem!): MediaItem!
- # Arguments
- # input:
- createAlbum(input: NewAlbum!): Album!
- # Arguments
- # input:
- createTag(input: NewTag!): Tag!
- # Arguments
- # input:
- createUser(input: NewUser!): User!
- }

`

## link Require by

This element is not required by anyone